html, body { width:100%; height:100%; /*font-size:0;*/ line-height:0; /*font-family: 'NanumBarunGothic', sans-serif;*/ } /* Regular(400), Bold(700), Light(300), Ultra Light(200) */
#contents { width:100%; height:100%; overflow:hidden; min-width:1288px; position:relative; background:#fff; }
.m_wrap_1 { position:relative; margin-right:0px; /*z-index:3;*/ }
.main_wrap { position:relative; margin-right:0px; /*margin-top:180px;*/ overflow:hidden; }

.margin_36 { margin:0 36px }	
.box_fluid { margin-left:70px; margin-right:70px; position:relative }
.box_fluid2 { margin-right:70px; position:relative }
.box_fluid3 { margin-left:70px; margin-right:70px; position:relative }
.box_fluid4 { margin-left:70px; margin-right:70px; position:relative }

.mc_title_wrap { height:240px; position:relative; line-height:1; letter-spacing:1px; text-align:center; }
.mc_title_wrap p:nth-child(1) { font-family:'Oswald-Regular'; font-size:28px; color:#333; letter-spacing:-.5px; text-transform:uppercase; padding-top:100px }
.mc_title_wrap p:nth-child(2) { font-family:'Oswald-Regular'; font-size:10px; color:#aaa; text-transform:uppercase; padding-top:15px; margin-top:15px; position:relative }
.mc_title_wrap p:nth-child(2):before { content:''; width:60px; height:1px; background:rgba(0,0,0,.1); top:0px; left:50%; margin-left:-30px; position:absolute }

@media only screen and (max-width: 1496px) {
	.box_fluid2 { /*margin-left:0px; margin-right:70px;*/ /*max-width:none;*/ }
	.c_cooperation_container .banner { padding:0 29px !important; }
	/*.c_sms_wrap { margin-left:-538px !important; }*/
	/*.mc5_wrap .movie_wrap { width:538px !important; height:306px !important; }*/
}
@media only screen and (max-width: 1682px) { /* 1570+70+17 */
	.box_fluid3 { margin-left:0px; margin-right:70px; }
}
@media only screen and (max-width: 1744px) { /* 1632+70+17 */
	.box_fluid4 { margin-left:0px; margin-right:70px; }
}
@media only screen and (max-width: 1740px) { /* 1652+70+17 */
	.box_fluid { margin-left:0px; margin-right:70px; }
	.box_fluid2 { margin-left:0px; margin-right:70px; /*max-width:none;*/ }
}
/* Dots */
.slick-dotted.slick-slider { margin-bottom: 0px !important; }

/* special +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#mc_special { width:100%; /*height:1017px;*/ position:relative; background:#fff }
	
/*
.specialBox .specialDots_wrap { font-size:0; text-align:center; position:absolute; bottom:5px; left:0; width:100%;  }
.specialBox .specialDots_wrap li { display:inline-block; *display:inline; zoom:1; padding:3px; cursor:pointer; }
.specialBox .specialDots_wrap li.slick-active button { background-color:#e96dd8; width:6px; height:6px; }
.specialBox .specialDots_wrap li button { overflow:hidden; display:inline-block; *display:inline; zoom:1; width:6px; height:6px; border-radius:50%; box-sizing:border-box; background:#999; box-sizing:border-box;
text-indent:-9999px; border:none; cursor:pointer; }
*/

.specialBox { position:relative }
.specialBox .list { width:100%; /*height:1017px;*/ position:relative; overflow:hidden }
.specialBox .list .box { top:0; left:50%; margin-left:-960px; position:relative }
/*#video_gp_wrap { top:0; left:0; position:absolute; width:100%; opacity:0 }*/

/* dots */
.specialBox .specialDots_wrap { bottom:10px; left:0; position:absolute; width:100%; font-size:0; text-align:center }
.specialBox .specialDots_wrap li { display:inline-block; padding:10px 4px; cursor:pointer }
.specialBox .specialDots_wrap li.slick-active button { width:60px; background:#fff }
.specialBox .specialDots_wrap li button { overflow:hidden; display:inline-block; width:30px; height:2px; background:#666; text-indent:-9999px; border:none; cursor:pointer;
-webkit-transition:.3s;
-moz-transition:.3s;
-ms-transition:.35s;
-o-transition:.3s;
transition:.3s }

/* prev/next */
.specialBox_btn { top:50%; margin-top:-32px; position:absolute; cursor:pointer }
.specialBox_prev { left:130px; }
.specialBox_next { right:130px; }
	
	
/* event +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

	
	
	
/* pick +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#mc_pick { position:relative; padding-bottom:40px; background:#fff }

.mc_pick_wrap { width:100%; max-width:1492px; margin:0 auto; position:relative; background:none }

#mc_pick .pickBox_btn { top:calc((100% - 58px)/2); margin-top:-75px; position:absolute; padding:40px }
#mc_pick .btn_prev { left:-112px }
#mc_pick .btn_prev .arrow { display:inline-block; vertical-align:middle; width:32px; height:63px; background:url(/images/main/pick/prev.png); opacity:.3; }
#mc_pick .btn_next { right:-112px }
#mc_pick .btn_next .arrow { display:inline-block; vertical-align:middle; width:32px; height:63px; background:url(/images/main/pick/next.png); opacity:.3 }

#mc_pick .btn_prev:hover,#mc_pick .btn_prev:focus,#mc_pick .btn_next:hover,#mc_pick .btn_next:focus { opacity:1 !important; cursor:pointer !important }
#mc_pick .btn_prev.slick-disabled,#mc_pick .btn_next.slick-disabled { opacity:.2 !important; cursor:default !important }

.pickBox { width:100% }
.pickBox .list { position:relative }
.pickBox .list .photo { position:relative }
.pickBox .list .photo .img_wrap .squ { top:50%; left:50%; position:absolute; transform:translate(-50%,-50%); width:100%; height:100% }
.pickBox .list .photo .img_wrap img { position:relative }

.pickBox .slick-slide { }
.pickBox .slick-slide img { width:100%; }

.pickBox .pickDots_wrap { margin-top:40px; font-size:0; text-align:center }
.pickBox .pickDots_wrap li { display:inline-block; padding:3px; cursor:pointer }
.pickBox .pickDots_wrap li.slick-active button { width:30px; background-color:#333 }
.pickBox .pickDots_wrap li button {overflow:hidden; display:inline-block; width:6px; height:6px; border-radius:50%; border-radius:3px; box-sizing:border-box; background:#ccc; box-sizing:border-box; text-indent:-9999px; border:none; cursor:pointer;
-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1); 
	-o-transform:scale(1);  
	transform:scale(1);
	-webkit-transition:.3s;
	-moz-transition:.3s;
	-ms-transition:.3s;
	-o-transition:.3s;
	transition:.3s;
	transition-timing-function: ease-in-out; }

.pickBox .photo .img_wrap {
	/*
	-webkit-transform:scale(.85);
	-moz-transform:scale(.85);
	-ms-transform:scale(.85); 
	-o-transform:scale(.85);  
	transform:scale(.85);
	-webkit-transition:.5s;
	-moz-transition:.5s;
	-ms-transition:.5s;
	-o-transition:.5s;
	transition:.5s;
	transition-timing-function: ease-in-out;
	*/
}

.pickBox .photo .squ {
	/*
	-webkit-transform:scale(.85);
	-moz-transform:scale(.85);
	-ms-transform:scale(.85); 
	-o-transform:scale(.85);  
	transform:scale(.85);
	-webkit-transition:.5s;
	-moz-transition:.5s;
	-ms-transition:.5s;
	-o-transition:.5s;
	transition:.5s;
	transition-timing-function: ease-in-out;
	*/
}
@media only screen and (max-width: 1840px) {
	#mc_pick .btn_prev { left:0px }
	#mc_pick .btn_next { right:0px }
}



/* selfie +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/*#mc_selfie { position:relative }
.mc_selfie_wrap { width:100%; height:970px; position:relative }
.mc_selfie_wrap:before { content:''; top:0; left:50%; margin-left:-960px; position:absolute; width:1920px; height:100%; background:url(/images/main/selfie/bg.jpg) no-repeat }
.mc_selfie_wrap > div { left:50%; margin-left:-644px; position:relative; width:483px; height:100%; background:#fff; text-align:center }
.mc_selfie_wrap > div > div { padding:40px 0; position:absolute; top:50%; margin-top:-153px; width:100% }
.mc_selfie_wrap > div > div:before { content:''; top:-50px; left:50%; position:absolute; width:1px; height:50px; background:#ddd }
.mc_selfie_wrap > div > div:after { content:''; bottom:-50px; left:50%; position:absolute; width:1px; height:50px; background:#ddd }
.mc_selfie_wrap > div > div > p:nth-child(1) { font-family:'scd-extralight'; font-size:24px; line-height:1; letter-spacing:-1px; color:#666;  }
.mc_selfie_wrap > div > div > p:nth-child(2) { font-family:'scd-thin'; font-size:56px; line-height:1; letter-spacing:-2px; color:#333; margin-top:10px }
.mc_selfie_wrap > div > div > p:nth-child(3) { font-family:'scd-black'; font-size:56px; line-height:1; letter-spacing:-2px; color:#8bc9d4; margin-top:10px }
.mc_selfie_wrap > div > div > p:nth-child(4) { font-family:'nanum'; font-size:13px; line-height:1.8; letter-spacing:-.5px; color:#888; margin-top:20px }*/
	
	
	
/* youtube +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#mc_youtube { font-family:'Nanum'; font-size:0; width:100%; position:relative; text-align:center; padding:0px 0 100px 0; background:#fff }

.mc_youtube_wrap { position:relative }
.mc_youtube_wrap > div { max-width:1450px; max-width:1492px; margin:0 auto; position:relative; background:#fff }

/* title */
.mc_youtube_wrap .title_wrap { width:956px; position:relative; margin-bottom:calc(20px - 11px) }
.mc_youtube_wrap .title_wrap .title { font-family:'Oswald-Bold'; font-size:26px; line-height:1; letter-spacing:0px; color:#333; text-align:left }

/* cate menu */
.mc_youtube_wrap .menu_wrap { position:relative; font-size:0; text-align:center; display:none }
.mc_youtube_wrap .menu_wrap .btn { display:inline-block; position:relative; cursor:pointer; background:none }
.mc_youtube_wrap .menu_wrap .btn:nth-child(n+2):before { content:''; top:25%; left:0; position:absolute; width:1px; height:50%; background:#eee }
.mc_youtube_wrap .menu_wrap .btn > p { font-size:22px; line-height:1; color:#333; padding:20px }
/* cate menu */

#youtube_box { box-sizing:border-box; border:0px solid #fff; position:relative; background:none }

/* left : video */
.mc_youtube_wrap .movie_wrap { padding-top:11px; display:inline-block; position:relative; width:956px; height:538px; background:#fff; background:none; overflow:hidden }
.mc_youtube_wrap .movie_wrap #player_1 { width:100%; height:100% }
/*#guide_login { width:100%; height:calc(100% - 11px); bottom:0; left:0; position:absolute; background:rgba(0,0,0,.85) url(/images/main/youtube/login.png) no-repeat center center; cursor:pointer; display:none }*/
#guide_login { width:100%; height:calc(100% - 11px); bottom:0; left:0; position:absolute; background:rgba(0,0,0,0); cursor:pointer; display:none }

/* right : slick */
.mc_youtube_wrap .guide_wrap { display:inline-block; position:relative; vertical-align:top; width:calc(100% - 986px); margin-left:30px; margin-right:0px; background:none }
.mc_youtube_wrap .btn_more { display:inline-block; margin:40px auto 0 auto; width:250px; height:70px; border-radius:35px; box-sizing:border-box; border:1px solid #666; padding-top:24px }
.mc_youtube_wrap .btn_more p { font-family:'Oswald-Bold'; font-size:20px; line-height:1; color:#333; display:inline-block; padding-right:30px; position:relative }
.mc_youtube_wrap .btn_more p:before { content:''; top:50%; margin-top:-6px; right:0; position:absolute; width:11px; height:11px; background:url(/images/main/board/icon_more.png); opacity:.5 }

.mc_youtube_wrap .guide_wrap .line_top { height:6px; background:#000 }
.mc_youtube_wrap .guide_wrap .line_bottom { height:1px; background:#000; margin-top:20px }
.mc_youtube_wrap .guide_wrap .info_wrap { }
.mc_youtube_wrap .guide_wrap .info_wrap p:first-child { font-size:25px; line-height:1; color:#ff7700; margin-top:30px }
.mc_youtube_wrap .guide_wrap .info_wrap p:last-child { font-size:16px; line-height:1.3; color:#333; margin-top:10px; letter-spacing:-.5px }
/*.mc_youtube_wrap .bt_wrap { position:relative; margin-top:30px }
.mc_youtube_wrap .bt_wrap .linkBtn:nth-child(1) { top:0; left:0; position:absolute }
.mc_youtube_wrap .bt_wrap .linkBtn:nth-child(2) { top:0; right:0; position:absolute }*/

#thumb_youtube { position:relative }
#thumb_youtube:after { content:''; top:0; left:0; position:absolute; width:100%; height:11px; background:#fff } /* top white bar */

.mc_youtube_wrap .thumb_wrap { width:100%; position:relative; background:none }
.mc_youtube_wrap .thumb_wrap:after { content:''; bottom:0; left:0; position:absolute; width:100%; height:11px; background:#fff } /* bottom white bar */

.mc_youtube_wrap .thumb_wrap .thumb { width:100%; height:auto; position:relative; cursor:pointer; font-size:0; background:none; padding:11px 0 }
.mc_youtube_wrap .thumb_wrap .thumb:before { content:''; bottom:0; left:0; position:absolute; width:100%; height:1px; background:url(/images/main/youtube/dot.png); display:none }
.mc_youtube_wrap .thumb_wrap .thumb:nth-child(n+2) { /*margin-top:10px*/ }
.mc_youtube_wrap .thumb_wrap .thumb .photo_wrap { width:160px; height:90px; overflow:hidden; position:relative }
.mc_youtube_wrap .thumb_wrap .thumb .photo_wrap .photo { width:100%; position:relative; margin-top:-15px }
.mc_youtube_wrap .thumb_wrap .thumb .photo_wrap .photo > img { width:100%; /*filter:grayscale(100%); transition:all 0.5s ease*/ }
.mc_youtube_wrap .thumb_wrap .thumb .photo_wrap .line_squ { top:0px; left:0px; position:absolute; box-sizing:border-box; width:100%; height:100%; border:1px solid rgba(0,0,0,.2) }
.mc_youtube_wrap .thumb_wrap .thumb .on { top:0px; left:0px; position:absolute; width:100%; height:100%; box-sizing:border-box; border:4px #5eacd4 solid; opacity:0 }
.mc_youtube_wrap .thumb_wrap .thumb .txt_wrap { position:absolute; top:0; left:190px; width:calc(100% - 190px); text-align:left }
.mc_youtube_wrap .thumb_wrap .thumb .txt_wrap:before { content:''; bottom:-15px; left:0; position:absolute; width:100%; height:1px; background:rgba(0,0,0,.1) }
.mc_youtube_wrap .thumb_wrap .thumb .txt1 { width:100%; font-family:'scd-medium'; font-size:17px; line-height:1.2; letter-spacing:-1px; color:#333; margin-top:20px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap }
.mc_youtube_wrap .thumb_wrap .thumb .txt2 { width:100%; height:40px; background:none; overflow:hidden; font-family:'scd-regular'; font-size:14px; line-height:1.5; letter-spacing:-1px; color:#777; word-break:keep-all; word-wrap:break-word; margin-top:15px }

.mc_youtube_wrap .btn_prev { cursor:default; width:100%; height:80px; position:absolute; top:-67px; left:0; background:#fff url(/images/main/youtube/arrow_prev.png) center top no-repeat }
.mc_youtube_wrap .btn_prev:before { content:''; top:50px; left:50%; margin-left:-25px; position:absolute; width:50px; height:1px; background:#666 }
.mc_youtube_wrap .btn_next { cursor:default; width:100%; height:80px; position:absolute; bottom:-67px; left:0; background:#fff url(/images/main/youtube/arrow_next.png) center bottom no-repeat }
.mc_youtube_wrap .btn_next:before { content:''; bottom:50px; left:50%; margin-left:-25px; position:absolute; width:50px; height:1px; background:#666 }

.mc_youtube_wrap .btn_prev:hover,.mc_youtube_wrap .btn_prev:focus,.mc_youtube_wrap .btn_next:hover,.mc_youtube_wrap .btn_next:focus { opacity:1; cursor:pointer !important }
.mc_youtube_wrap .btn_prev.slick-disabled,.mc_youtube_wrap .btn_next.slick-disabled { opacity:.2; cursor:default !important }

.slick-vertical .slick-slide { border:none !important; margin-bottom:10px; margin-bottom:0px }

.mc_youtube_wrap .youtubeDots_wrap { top:-40px; right:0; position:absolute; font-size:0; text-align:right; z-index:1 }
.mc_youtube_wrap .youtubeDots_wrap li { display:inline-block; padding:8px; cursor:pointer }
.mc_youtube_wrap .youtubeDots_wrap li.slick-active button { background:#000 }
.mc_youtube_wrap .youtubeDots_wrap li button { vertical-align:middle; overflow:hidden; display:inline-block; width:14px; height:14px; border-radius:7px; box-sizing:border-box; background:#999; box-sizing:border-box;	text-indent:-9999px; border:none; cursor:pointer;
-webkit-transition:.3s;
-moz-transition:.3s;
-ms-transition:.35s;
-o-transition:.3s;
transition:.3s
 }

@media only screen and (max-width: 1680px) {
	.mc_youtube_wrap .youtubeDots_wrap li { padding:4px }
	.mc_youtube_wrap .youtubeDots_wrap li button { width:8px; height:8px; border-radius:4px }
	.mc_youtube_wrap .youtubeDots_wrap { left:50%; transform:translateX(-50%); right:auto }
}
@media only screen and (max-width: 1400px) {
	.mc_youtube_wrap .thumb_wrap .thumb .txt_wrap { display:none }
	.mc_youtube_wrap .thumb_wrap .thumb .photo_wrap { margin:0 auto }
	.mc_youtube_wrap .guide_wrap { width:calc(100% - 1036px); margin-left:0px; margin-right:80px }
}
	
	
	
/* board +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#mc_board { position:relative; margin:0 0 80px 0 }

.mc_board_wrap { max-width:1492px; margin:0 auto; position:relative; font-size:0 }

/* title */
.mc_board_wrap .title_wrap { width:100%; position:relative; padding-bottom:20px }
.mc_board_wrap .title { font-family:'Oswald-Bold'; font-size:26px; line-height:1; color:#333; padding-top:0px; position:relative }
/* more */
.mc_board_wrap .title_wrap .more_wrap { bottom:15px; right:0; position:absolute; padding:5px 0; cursor:pointer }
.mc_board_wrap .title_wrap .more_wrap > p { display:inline-block; padding-right:20px; font-family:'Oswald-Regular'; font-size:14px; line-height:1; color:#333 }
.mc_board_wrap .title_wrap .more_wrap > p:before { content:''; top:6px; right:0; position:absolute; width:11px; height:11px; background:url(/images/main/board/icon_more.png); opacity:.5 }
.mc_board_wrap .title_wrap .more_wrap > div:nth-child(2) { top:0; left:0; position:absolute; width:0; height:1px; background:rgba(0,0,0,.2) }
.mc_board_wrap .title_wrap .more_wrap > div:nth-child(3) { bottom:0; right:0; position:absolute; width:0; height:1px; background:rgba(0,0,0,.2) }

.mc_board_wrap .box .thumb_container { position:relative }
.mc_board_wrap .box .thumb_wrap { position:relative; text-align:left; font-size:0; background:#fff }
.mc_board_wrap .box .thumb_wrap .list { /*display:inline-block; vertical-align:top; width:15.8%; padding:0 .52%;*/ position:relative; cursor:pointer }
/*.mc_board_wrap .box .thumb_wrap .list:first-child { padding-left:0 }
.mc_board_wrap .box .thumb_wrap .list:last-child { padding-right:0 }*/
.mc_board_wrap .box .thumb_wrap .list .photo_wrap { width:94%; /*max-width:250px;*/ margin:0 auto; /*height:160px;*/ background:#fff; position:relative }
.mc_board_wrap .box .thumb_wrap .list .photo_wrap:after { content:''; top:0; left:0; position:absolute; width:100%; height:100%; border:1px solid rgba(0,0,0,.5); box-sizing:border-box }
.mc_board_wrap .box .thumb_wrap .list .photo_wrap .photo { width:100%; height:0; padding-bottom:calc(360/640 * 100%); background:#fff; overflow:hidden; position:relative }
.mc_board_wrap .box .thumb_wrap .list .photo_wrap .photo > img { top:50%; left:0; position:absolute; width:100%; transform:translateY(-50%) }
.mc_board_wrap .box .thumb_wrap .list .photo_wrap .frame { width:100%; height:100%; top:0; left:0; position:absolute; box-sizing:border-box; border:4px solid #5eacd4; opacity:0 }
.mc_board_wrap .box .thumb_wrap .list .txt_wrap { position:relative; margin-top:20px; letter-spacing:-.5px; padding:0 15px; box-sizing:border-box; background:none; text-align:center }

.mc_board_wrap .box .thumb_wrap .list .txt_wrap:before { content:''; top:0; left:0px; position:absolute; width:1px; height:100%; background:rgba(0,0,0,.2) }
.mc_board_wrap .box .thumb_wrap .list_first .txt_wrap:before { left:7px }
.mc_board_wrap .box .thumb_wrap .list_last .txt_wrap:after { content:''; top:0; right:7px; position:absolute; width:1px; height:100%; background:rgba(0,0,0,.2) }

.mc_board_wrap .box .thumb_wrap .list .txt_wrap .subject { font-family:'scd-medium'; font-size:16px; line-height:1.2; letter-spacing:-1px; color:#333; text-overflow:ellipsis; white-space:nowrap; overflow:hidden }
.mc_board_wrap .box .thumb_wrap .list .txt_wrap .contents { font-family:'nanum'; font-size:13px; line-height:1.2; letter-spacing:-.5px; color:#666; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; margin-top:5px }
/*
.mc_board_wrap .box .thumb_wrap .list .txt_wrap:before { content:''; top:0; left:0; position:absolute; width:1px; height:100%; background:rgba(0,0,0,.2) }
.mc_board_wrap .box .thumb_wrap .list:nth-child(n+2) .txt_wrap:before { left:-4% }
.mc_board_wrap .box .thumb_wrap .list:last-child .txt_wrap:after { content:''; top:0; right:0; position:absolute; width:1px; height:100%; background:rgba(0,0,0,.2) }
*/
#mc_board .youtubeBox_btn { top:0px; position:absolute; width:60px; height:100% }
#mc_board .youtubeBox_btn .bg { top:0px; left:0px; position:absolute; width:100%; height:100%; background:rgba(255,0,0,0) }
#mc_board .btn_prev { left:-55px }
#mc_board .btn_prev .arrow { width:100%; height:100%; background:url(/images/main/board/prev.png) center calc((100% - 97px) / 2) no-repeat; top:0px; left:0px; position:absolute; opacity:1 }
#mc_board .btn_next { right:-55px }
#mc_board .btn_next .arrow { width:100%; height:100%; background:url(/images/main/board/next.png) center calc((100% - 97px) / 2) no-repeat; top:0px; left:0px; position:absolute; opacity:1 }

#mc_board .btn_prev:hover,#mc_board .btn_prev:focus,#mc_board .btn_next:hover,#mc_board .btn_next:focus { opacity:1 !important; cursor:pointer !important }
#mc_board .btn_prev.slick-disabled,#mc_board .btn_next.slick-disabled { opacity:.2 !important; cursor:default !important }

.thumb_wrap .youtubeDots_wrap { margin-top:40px; font-size:0; text-align:center }
.thumb_wrap .youtubeDots_wrap li { display:inline-block; padding:3px; cursor:pointer; }
.thumb_wrap .youtubeDots_wrap li.slick-active button { width:30px; background-color:#333  }
.thumb_wrap .youtubeDots_wrap li button { overflow:hidden; display:inline-block; width:6px; height:6px; border-radius:50%; border-radius:3px; box-sizing:border-box; background:#ccc; box-sizing:border-box;
text-indent:-9999px; border:none; cursor:pointer; transition:all ease-out .3s }

/* pop */
#pop_tv { top:-100%; left:0; position:fixed; width:100%; height:100%; z-index:600 }
.pop_tv_container { width:100%; height:100%; position:relative; overflow:hidden; background:rgba(0,0,0,.9);
	opacity:0;
	-webkit-transform:scale(.9);
	-moz-transform:scale(.9);
	-ms-transform:scale(.9); 
	-o-transform:scale(.9);  
	transform:scale(.9);
	-webkit-transition:.5s;
	-moz-transition:.5s;
	-ms-transition:.5s;
	-o-transition:.5s;
	transition:.5s;
	transition-timing-function: ease-in-out;
	
	-webkit-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860); 
	-moz-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860); 
	-o-transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860); 
	transition-timing-function: cubic-bezier(0.785, 0.135, 0.150, 0.860); /* easeInOutCirc */
 }
.pop_tv_container > div { width:854px; height:480px; background:#fff; top:50%; margin-top:-240px; left:50%; margin-left:-427px; position:relative }
 #player_2 { width:100%; height:100%; /*display:none*/ }
 
.pop_tv_container .closeBtn { width:50px; height:50px; background:none !important; top:50%; margin-top:-300px; left:50%; margin-left:437px; position:absolute; cursor:pointer }
.pop_tv_container .closeBtn .icon { width:100%; height:100% }
.pop_tv_container .closeBtn .icon > img { width:100% }
	
	
	
/* counsel +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#mc_counsel { width:100%; position:relative; line-height:1; text-align:center; padding-bottom:120px; background:#fff }

.mc_counsel_wrap { max-width:1492px; margin:0 auto; position:relative; font-size:0 }

.mc_counsel_wrap .box { display:inline-block; width:22.9%; height:341px; position:relative; overflow:hidden; margin:0 1.4% }
.mc_counsel_wrap .box:first-child { margin-left:0% }
.mc_counsel_wrap .box:last-child { margin-right:0% }
.mc_counsel_wrap .box .gp { /*width:100%; height:0px; padding-bottom:calc(286/826 * 100%);*/ width:100%; height:100%; position:absolute; top:0; left:0;
-webkit-transform:scale(1);
-moz-transform:scale(1);
-ms-transform:scale(1); 
-o-transform:scale(1);  
transform:scale(1);
-webkit-transition:.5s;
-moz-transition:.5s;
-ms-transition:.5s;
-o-transition:.5s;
transition:.5s; }
.mc_counsel_wrap .box:nth-child(1) .gp { background:url(/images/main/counsel/1.jpg) center top }
.mc_counsel_wrap .box:nth-child(2) .gp { background:url(/images/main/counsel/2.jpg) center top }
.mc_counsel_wrap .box:nth-child(3) .gp { background:url(/images/main/counsel/3.jpg) center top }
.mc_counsel_wrap .box:nth-child(4) .gp { background:url(/images/main/counsel/4.jpg) center top }
/*.mc_counsel_wrap .box .gp > img { top:50%; left:50%; margin-top:-164px; margin-left:-219px; position:absolute }*/

.mc_counsel_wrap .box .title_wrap { top:50%; margin:-85px auto 0 auto; position:relative; width:170px; height:170px; background:#fff }
.mc_counsel_wrap .box .title_wrap > p:first-child { font-family:'scd-medium'; font-size:20px; color:#333; letter-spacing:-1px; position:relative; padding:50px 0 20px 0; margin-bottom:20px }
.mc_counsel_wrap .box .title_wrap > p:first-child:before { content:''; bottom:0; left:50%; position:absolute; margin-left:-25px; width:50px; height:1px; background:rgba(0,0,0,.2) }
.mc_counsel_wrap .box .title_wrap > p:last-child { font-family:'Oswald-Light'; font-size:13px; color:#aaa; text-transform:uppercase }
.mc_counsel_wrap .box .line { top:0%; left:50%; position:absolute; width:1px; height:100%; background:rgba(255,255,255,1); transform:rotate(45deg); }
	
	
	
/* intro +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
#mc_intro { width:100%; position:relative; line-height:0; text-align:center }
#mc_intro:before { content:''; top:0px; left:0; position:absolute; width:100%; height:880px; background:#ebeae4 }

#mc_intro .mc_title_wrap { height:320px }
#mc_intro .mc_title_wrap p:nth-child(1) { padding-top:140px }

.mc_intro_wrap { max-width:calc(1492px + 0px); margin:0 auto; position:relative; font-size:0; text-align:left }

.mc_intro_wrap .box { display:inline-block; width:50%; height:373px; position:relative; vertical-align:top; text-align:center; overflow:hidden }

.mc_intro_wrap .box:nth-child(2), .mc_intro_wrap .box:nth-child(3) { width:25% }

.mc_intro_wrap .box .gp { position:relative;
-webkit-transform:scale(1);
-moz-transform:scale(1);
-ms-transform:scale(1); 
-o-transform:scale(1);  
transform:scale(1);
-webkit-transition:.4s;
-moz-transition:.4s;
-ms-transition:.4s;
-o-transition:.4s;
transition:.4s; }
.mc_intro_wrap .box:nth-child(1) { overflow:visible }
.mc_intro_wrap .box:nth-child(1) .gp { width:100%; height:441px; background:url(/images/main/intro/1.png) no-repeat center bottom; bottom:0; left:0; position:absolute }
.mc_intro_wrap .box:nth-child(2) .gp { width:100%; height:100%; background:url(/images/main/intro/2.jpg) no-repeat center top }
.mc_intro_wrap .box:nth-child(3) .gp { width:100%; height:100%; background:url(/images/main/intro/3.jpg) no-repeat center top }
.mc_intro_wrap .box:nth-child(4) .gp { width:100%; height:100%; background:url(/images/main/intro/4.jpg) no-repeat center top }

.mc_intro_wrap .box:nth-child(n+2):nth-child(-n+3) .title_wrap { top:0; left:0; position:absolute; width:100%; padding-top:80px }
.mc_intro_wrap .box:nth-child(n+2):nth-child(-n+3) .title_wrap > p:first-child { font-family:'scd-extrabold'; font-size:28px; line-height:1; color:#fff; padding-bottom:20px; margin-bottom:20px; position:relative }
.mc_intro_wrap .box:nth-child(n+2):nth-child(-n+3) .title_wrap > p:first-child:before  { content:''; bottom:0; left:50%; margin-left:-30px; position:absolute; width:60px; height:1px; background:rgba(255,255,255,.5) }
.mc_intro_wrap .box:nth-child(n+2):nth-child(-n+3) .title_wrap > p:last-child { font-family:'Oswald-Regular'; font-size:11px; line-height:1; letter-spacing:.5px; color:#fff; text-transform:uppercase }

.mc_intro_wrap .box:nth-child(4) { z-index:1 }
.mc_intro_wrap .box:nth-child(4) .title_wrap { top:0; left:0; position:absolute; width:100%; padding-top:120px }
.mc_intro_wrap .box:nth-child(4) p:nth-child(1) { font-family:'scd-light'; font-size:24px; line-height:1; color:#fff }
.mc_intro_wrap .box:nth-child(4) p:nth-child(2) { font-family:'scd-extrabold'; font-size:40px; line-height:1; color:#fff; padding-bottom:20px; margin:10px 0 20px 0; position:relative }
.mc_intro_wrap .box:nth-child(4) p:nth-child(2):before { content:''; bottom:0; left:50%; margin-left:-30px; position:absolute; width:60px; height:1px; background:rgba(255,255,255,.5) }
.mc_intro_wrap .box:nth-child(4) p:nth-child(3) { font-family:'nanum'; font-size:14px; line-height:1.5; color:#fff }

.mc_intro_wrap .box:nth-child(5) { height:746px }
#mapfooter { width:100%; height:100%; background:#000; z-index:1 }
.mc_intro_wrap .box:nth-child(5) .guide_wrap { height:80px; bottom:0; left:50%; margin-left:-205px; position:absolute; background:#fff; text-align:left; z-index:1 }

.mc_intro_wrap .box:nth-child(5) .guide_wrap div:first-child { display:inline-block; vertical-align:top; position:relative; width:260px; padding:22px 0 0 25px; box-sizing:border-box }
.mc_intro_wrap .box:nth-child(5) .guide_wrap div:first-child p:first-child { font-family:'scd-medium'; font-size:18px; line-height:1; letter-spacing:-1px; color:#339a33 }
.mc_intro_wrap .box:nth-child(5) .guide_wrap div:first-child p:first-child span { color:#d25c6c }
.mc_intro_wrap .box:nth-child(5) .guide_wrap div:first-child p:last-child { font-family:'scd-medium'; font-size:16px; line-height:1; letter-spacing:-1px; color:#333; margin-top:7px }
.mc_intro_wrap .box:nth-child(5) .guide_wrap div:first-child p:last-child span { font-size:18px }

.mc_intro_wrap .box:nth-child(5) .guide_wrap div:last-child { display:inline-block; vertical-align:top; position:relative; width:150px; height:100%; background:#5eacd4 url(/images/main/intro/icon_map.png) no-repeat 20px center }
.mc_intro_wrap .box:nth-child(5) .guide_wrap div:last-child p { font-family:'scd-medium'; font-size:17px; line-height:1.2; color:#fff; padding:23px 0 0 60px }
	
	
	
/* special +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* special +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */